## simpleburn 1.6.5

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8)

set (PROJECT_NAME "simpleburn")
project (${PROJECT_NAME})
set (PROJECT_VERSION "1.6.5")

set (DETECTION "UDEV" CACHE STRING "Device and media detection method (LIBCDIO or UDEV).")
set (BURNING "CDRTOOLS" CACHE STRING "Burning suite (CDRTOOLS or LIBBURNIA).")
option (DEBUG "Enable debug informations.")
option (ALLOW_DEVICES_SYMLINKS "When using LIBCDIO detection method, allow symbolic links for devices." ON)

add_subdirectory (po)
add_subdirectory (src)
add_subdirectory (scripts)
install (DIRECTORY doc/ DESTINATION doc/${PROJECT_NAME}-${PROJECT_VERSION})

add_custom_target (uninstall)
add_custom_command (TARGET uninstall COMMAND xargs rm -f < ${CMAKE_BINARY_DIR}/install_manifest.txt)
add_custom_command (TARGET uninstall COMMAND rmdir ${CMAKE_INSTALL_PREFIX}/doc/${PROJECT_NAME}-${PROJECT_VERSION})
add_custom_command (TARGET uninstall COMMAND rmdir ${CMAKE_INSTALL_PREFIX}/share/${PROJECT_NAME})

=== po/CMakeLists.txt ===
find_program (XGETTEXT xgettext)
find_program (MSGFMT msgfmt)
find_program (MSGMERGE msgmerge)

add_custom_target (i18n ALL)
add_custom_target (update_po)

file (GLOB PO_FILES *.po)
foreach (PO_FILE ${PO_FILES})
	get_filename_component (LANGCODE ${PO_FILE} NAME_WE)
	set (MO_FILE ${CMAKE_BINARY_DIR}/po/${LANGCODE}.mo)
	add_custom_command (TARGET i18n COMMAND ${MSGFMT} -o ${MO_FILE} ${PO_FILE})
	install (FILES ${MO_FILE} DESTINATION share/locale/${LANGCODE}/LC_MESSAGES RENAME ${PROJECT_NAME}.mo)
endforeach (PO_FILE ${PO_FILES})

set (POT_FILE ${CMAKE_SOURCE_DIR}/po/${PROJECT_NAME}.pot)
file (GLOB C_FILES ${CMAKE_SOURCE_DIR}/src/*.c)
add_custom_command (TARGET update_po COMMAND ${XGETTEXT} -o  ${POT_FILE}  -L Glade ${CMAKE_SOURCE_DIR}/src/${PROJECT_NAME}.ui)
add_custom_command (TARGET update_po COMMAND ${XGETTEXT} -o  ${POT_FILE} -j ${C_FILES})
foreach (PO_FILE ${PO_FILES})
	add_custom_command (TARGET update_po COMMAND ${MSGMERGE} --backup none -U ${PO_FILE} ${POT_FILE})
endforeach (PO_FILE ${PO_FILES})

=== scripts/CMakeLists.txt ===
install (PROGRAMS simpleburn-extract-iso.sh DESTINATION bin RENAME simpleburn-extract-iso)
install (PROGRAMS simpleburn-abort-operation.sh DESTINATION bin RENAME simpleburn-abort-operation)
install (PROGRAMS simpleburn-blank-media.sh DESTINATION bin RENAME simpleburn-blank-media)
install (PROGRAMS simpleburn-burn-audio.sh DESTINATION bin RENAME simpleburn-burn-audio)
install (PROGRAMS simpleburn-burn-data.sh DESTINATION bin RENAME simpleburn-burn-data)
install (PROGRAMS simpleburn-burn-iso.sh DESTINATION bin RENAME simpleburn-burn-iso)
install (PROGRAMS simpleburn-extract-audio.sh DESTINATION bin RENAME simpleburn-extract-audio)
install (PROGRAMS simpleburn-copy-audio.sh DESTINATION bin RENAME simpleburn-copy-audio)
install (PROGRAMS simpleburn-copy-data.sh DESTINATION bin RENAME simpleburn-copy-data)
install (PROGRAMS simpleburn-ripdvd-detection.sh DESTINATION bin RENAME simpleburn-ripdvd-detection)
install (PROGRAMS simpleburn-ripdvd-encoding.sh DESTINATION bin RENAME simpleburn-ripdvd-encoding)

install (PROGRAMS simpleburn-get-datasize.sh DESTINATION bin RENAME simpleburn-get-datasize)
if (DETECTION STREQUAL "UDEV")
	install (PROGRAMS simpleburn-udev-media-detection.sh DESTINATION bin RENAME simpleburn-media-detection)
elseif (DETECTION STREQUAL "LIBCDIO")
	#see src/simpleburn-cdio-media-detection.c
endif (DETECTION STREQUAL "UDEV")

if (BURNING STREQUAL "CDRTOOLS")
	install (PROGRAMS simpleburn-cdrtools-burning-suite.sh DESTINATION bin RENAME simpleburn-burning-suite)
	message (STATUS "Using CDRTools burning suite.")
elseif (BURNING STREQUAL "LIBBURNIA")
	install (PROGRAMS simpleburn-libburnia-burning-suite.sh DESTINATION bin RENAME simpleburn-burning-suite)
	message (STATUS "Using LibBurnia burning suite.")
endif (BURNING STREQUAL "CDRTOOLS")

=== src/CMakeLists.txt ===
include (FindPkgConfig)

if (DETECTION STREQUAL "UDEV")
	pkg_check_modules (MAINLIBS REQUIRED gtk+-2.0)
	set_source_files_properties (${PROJECT_NAME}.c PROPERTIES COMPILE_FLAGS -DUDEV_DETECTION)
	message (STATUS "Using UDEV for device and media detection.")
	find_path (UDEV_ROOT cdrom_id /lib/udev /usr/lib/udev)
	message (STATUS "Udev tools root directory: " ${UDEV_ROOT})
elseif (DETECTION STREQUAL "LIBCDIO")
	pkg_check_modules (MAINLIBS REQUIRED gtk+-2.0 libcdio)
	set_source_files_properties (${PROJECT_NAME}.c PROPERTIES COMPILE_FLAGS -DLIBCDIO_DETECTION)
	message (STATUS "Using LIBCDIO for device and media detection.")	
	pkg_check_modules (DETECTIONLIBS REQUIRED libcdio glib-2.0)
	add_executable (simpleburn-media-detection simpleburn-cdio-media-detection.c)
	target_link_libraries (simpleburn-media-detection ${DETECTIONLIBS_LDFLAGS} -lm) #"-lm": if not detected, but won't hurt
	install (TARGETS simpleburn-media-detection DESTINATION bin)
endif (DETECTION STREQUAL "UDEV")

if (DEBUG)
	get_source_file_property(CFLAGS ${PROJECT_NAME}.c COMPILE_FLAGS)
	if (CFLAGS STREQUAL NOTFOUND)
		set_source_files_properties (${PROJECT_NAME}.c PROPERTIES COMPILE_FLAGS -DDEBUG)
	else (CFLAGS STREQUAL NOTFOUND)
		set_source_files_properties (${PROJECT_NAME}.c PROPERTIES COMPILE_FLAGS "${CFLAGS} -DDEBUG")
	endif (CFLAGS STREQUAL NOTFOUND)
	message (STATUS "Debug informations are enabled.")
endif (DEBUG)

if (ALLOW_DEVICES_SYMLINKS)
	get_source_file_property(CFLAGS ${PROJECT_NAME}.c COMPILE_FLAGS)
	set_source_files_properties (${PROJECT_NAME}.c PROPERTIES COMPILE_FLAGS "${CFLAGS} -DALLOW_DEVICES_SYMLINKS")
	message (STATUS "Symbolic links for devices are enabled.")
endif (ALLOW_DEVICES_SYMLINKS)

set (LOCALE_DIR ${CMAKE_INSTALL_PREFIX}/share/locale)
set (UI_FILE ${CMAKE_INSTALL_PREFIX}/share/${PROJECT_NAME}/${PROJECT_NAME}.ui)
set (APP_ICON ${CMAKE_INSTALL_PREFIX}/share/pixmaps/${PROJECT_NAME}.png)
configure_file (config.h.cmake config.h)
include_directories (${${PROJECT_NAME}_BINARY_DIR}/src)

add_executable (${PROJECT_NAME} ${PROJECT_NAME}.c)
include_directories (${MAINLIBS_INCLUDE_DIRS}) 
target_link_libraries (${PROJECT_NAME} ${MAINLIBS_LDFLAGS} -lm)

install (TARGETS ${PROJECT_NAME} DESTINATION bin)
install (FILES ${PROJECT_NAME}.ui DESTINATION share/${PROJECT_NAME})
install (FILES ${PROJECT_NAME}.desktop DESTINATION share/applications)
install (FILES ${PROJECT_NAME}.png DESTINATION share/pixmaps)

add_executable (simpleburn-gauges simpleburn-gauges.c)
install (TARGETS simpleburn-gauges DESTINATION bin)

=== debian/changelog ===
simpleburn (1.6.5-1) unstable; urgency=low

  * Initial release. (Closes: #712637)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Wed, 24 Jul 2013 12:38:07 +0200

=== debian/control ===
Source: simpleburn
Section: utils
Priority: extra
Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
Build-Depends: debhelper (>= 9), cmake (>= 2.6), pkg-config, libudev-dev,
 libburn-dev, libgtk2.0-dev (>= 2.12) 
Standards-Version: 3.9.4
Homepage: http://simpleburn.tuxfamily.org
Vcs-Git: git://github.com/mati75/simpleburn.git
Vcs-Browser: https://github.com/mati75/simpleburn.git

Package: simpleburn
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, xorriso, libcdio-utils, cdrskin, 
         cdrdao
Recommends: mplayer-nogui|mplayer|gmplayer|mplayer2, mencoder, normalize-audio, 
            mpg123, vorbis-tools, flac
Description: Minimalistic application for burning and extracting CDs and DVDs
 Features are:
  - CD / DVD ISO image extraction and burning,
  - audio CD extraction and burning,
  - data directory burning on CD / DVD,
  - rewritable CD / DVD blanking,
  - CD / DVD copy,
  - video DVD ripping,
  - languages: cs, de, en, es, fr, hu, it, pl, sv, ru,
  - multiple media and devices detection methods supported (Udev, HAL or 
    LibCDIO),
  - multiple burning suite supported (CDRTools, CDRKit, LibBurnia + 
    CDParanoia / LibCDIO + CDRDAO).
 .
 SimpleBurn is free software licensed under the Cecill-2 license.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS


%:
	dh $@ 

override_dh_auto_configure:
	dh_auto_configure -- -DDETECTION=UDEV -DBURNING=LIBBURNIA

override_dh_auto_install:
	dh_auto_install
	rm -rf $(CURDIR)/debian/simpleburn/usr/doc/

override_dh_installdocs:
	dh_installdocs
	mv $(CURDIR)/debian/simpleburn/usr/share/doc/simpleburn/ChangeLog \
$(CURDIR)/debian/simpleburn/usr/share/doc/simpleburn/changelog

=== debian/watch ===
version=3
http://simpleburn.tuxfamily.org/IMG/bz2/simpleburn-(.*)\.tar\.bz2

## simpleburn 1.7.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8)

set (PROJECT_NAME "simpleburn")
project (${PROJECT_NAME})
set (PROJECT_VERSION "1.7.0")

add_subdirectory (po)
add_subdirectory (src)
add_subdirectory (scripts)
install (DIRECTORY doc/ DESTINATION doc/${PROJECT_NAME}-${PROJECT_VERSION})
option (GTK3 "Enable gtk+3.")

add_custom_target (uninstall)
add_custom_command (TARGET uninstall COMMAND xargs rm -f < ${CMAKE_BINARY_DIR}/install_manifest.txt)
add_custom_command (TARGET uninstall COMMAND rmdir ${CMAKE_INSTALL_PREFIX}/doc/${PROJECT_NAME}-${PROJECT_VERSION})
add_custom_command (TARGET uninstall COMMAND rmdir ${CMAKE_INSTALL_PREFIX}/share/${PROJECT_NAME})

=== debian/changelog ===
simpleburn (1.7.0-3) unstable; urgency=medium

  * Drop fix-bashisms.patch which contained errors and was
    too invasive to be considered during the Jessie freeze.
  * Add debian/patches/replace_shebangs.patch to replace all
    #!/bin/sh shebangs with #!/bin/bash. (Closes: #772365)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sat, 14 Feb 2015 15:46:32 +0100

simpleburn (1.7.0-2) unstable; urgency=medium

  * Add patch to fix bashism in /bin/sh script -- thanks to
    Georges Khaznadar <georges.khaznadar@free.fr> for the help.
    (Closes: #772365)
  * Bump Standards-Version to 3.9.6 (no changes needed).

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Wed, 31 Dec 2014 15:22:53 +0100

simpleburn (1.7.0-1) unstable; urgency=medium

  * New upstream release. (LP: #1279659)
  * debian/control:
    + Bump Standards-Version to 3.9.5 (no changes needed).
    + Build only for Linux.
    + Drop mplayer-nogui and gmplayer from Recommends as these
      packages are not available in Debian.
    + Add mpg123, vorbis-tools and flac to Recommends.
  * Update years in debian/copyright.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 27 Jul 2014 17:17:34 +0200

=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
 Build-Depends: debhelper (>= 9), cmake (>= 2.6), pkg-config, libudev-dev,
  libburn-dev, libgtk2.0-dev (>= 2.12) 
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://simpleburn.tuxfamily.org
 Vcs-Git: git://github.com/mati75/simpleburn.git
 Vcs-Browser: https://github.com/mati75/simpleburn.git
 
 Package: simpleburn
-Architecture: any
+Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}, xorriso, libcdio-utils, cdrskin, 
          cdrdao
-Recommends: mplayer-nogui|mplayer|gmplayer|mplayer2, mencoder, normalize-audio, 
+Recommends: mplayer|mplayer2, mencoder, normalize-audio, 
             mpg123, vorbis-tools, flac
 Description: Minimalistic application for burning and extracting CDs and DVDs
  Features are:

=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	dh $@ 
 
 override_dh_auto_configure:
-	dh_auto_configure -- -DDETECTION=UDEV -DBURNING=LIBBURNIA
+	dh_auto_configure -- -DCMAKE_INSTALL_PREFIX=/usr
 
 override_dh_auto_install:
 	dh_auto_install

## simpleburn 1.7.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 set (PROJECT_NAME "simpleburn")
 project (${PROJECT_NAME})
-set (PROJECT_VERSION "1.7.0")
+set (PROJECT_VERSION "1.7.3")
 
 add_subdirectory (po)
 add_subdirectory (src)

=== scripts/CMakeLists.txt ===
install (PROGRAMS simpleburn.sh DESTINATION bin)
install (PROGRAMS simpleburn-detect.sh DESTINATION bin)
install (PROGRAMS simpleburn-gauges.sh DESTINATION bin)

=== src/CMakeLists.txt ===
include (FindPkgConfig)

if (GTK3)
pkg_check_modules (MAINLIBS REQUIRED gtk+-3.0)
else (GTK3)
pkg_check_modules (MAINLIBS REQUIRED gtk+-2.0)
endif (GTK3)
find_path (UDEV_ROOT cdrom_id /lib/udev /usr/lib/udev)

set (LOCALE_DIR ${CMAKE_INSTALL_PREFIX}/share/locale)
set (UI_FILE ${CMAKE_INSTALL_PREFIX}/share/${PROJECT_NAME}/${PROJECT_NAME}.ui)
set (APP_ICON ${CMAKE_INSTALL_PREFIX}/share/pixmaps/${PROJECT_NAME}.png)
configure_file (config.h.cmake config.h)
include_directories (${${PROJECT_NAME}_BINARY_DIR}/src)

set (CMAKE_C_FLAGS "-std=c99") 
add_library(mediainfos mediainfos.c)
add_library(progress progress.c)
add_library(callbacks callbacks.c)
add_executable (${PROJECT_NAME} ${PROJECT_NAME}.c)
include_directories (${MAINLIBS_INCLUDE_DIRS}) 
target_link_libraries (${PROJECT_NAME} mediainfos callbacks progress ${MAINLIBS_LDFLAGS} -lm)

install (TARGETS ${PROJECT_NAME} DESTINATION bin)
install (FILES ${PROJECT_NAME}.ui DESTINATION share/${PROJECT_NAME})
install (FILES ${PROJECT_NAME}.desktop DESTINATION share/applications)
install (FILES ${PROJECT_NAME}.png DESTINATION share/pixmaps)

add_executable (simpleburn-gauges simpleburn-gauges.c)
install (TARGETS simpleburn-gauges DESTINATION bin)

=== debian/changelog ===
simpleburn (1.7.3-1) unstable; urgency=medium

  * New upstream release. (Closes: #764729)
  * Remove debian/patches/fix_desktop.patch -- included upstream.
  * Refresh debian/patches/use-sh-as-bash.patch.
  * debian/control:
    + Add icedax to Depends. (LP: #1417294)
  * Update debian/watch for tar.gz archives.
  * Remove debian/source/options -- no longer needed.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Thu, 16 Apr 2015 18:44:28 +0200

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Package: simpleburn
 Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}, xorriso, libcdio-utils, cdrskin, 
-         cdrdao
+         cdrdao, icedax
 Recommends: mplayer|mplayer2, mencoder, normalize-audio, 
             mpg123, vorbis-tools, flac
 Description: Minimalistic application for burning and extracting CDs and DVDs

=== debian/rules ===
--- 
+++ 
@@ -21,4 +21,4 @@
 override_dh_installdocs:
 	dh_installdocs
 	mv $(CURDIR)/debian/simpleburn/usr/share/doc/simpleburn/ChangeLog \
-$(CURDIR)/debian/simpleburn/usr/share/doc/simpleburn/changelog
+	$(CURDIR)/debian/simpleburn/usr/share/doc/simpleburn/changelog

## simpleburn 1.8.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,13 +2,12 @@
 
 set (PROJECT_NAME "simpleburn")
 project (${PROJECT_NAME})
-set (PROJECT_VERSION "1.7.3")
+set (PROJECT_VERSION "1.8.0")
 
 add_subdirectory (po)
 add_subdirectory (src)
-add_subdirectory (scripts)
 install (DIRECTORY doc/ DESTINATION doc/${PROJECT_NAME}-${PROJECT_VERSION})
-option (GTK3 "Enable gtk+3.")
+option (GTK2 "Use gtk+2." OFF)
 
 add_custom_target (uninstall)
 add_custom_command (TARGET uninstall COMMAND xargs rm -f < ${CMAKE_BINARY_DIR}/install_manifest.txt)

=== src/CMakeLists.txt ===
include (FindPkgConfig)

if (GTK2)
pkg_check_modules (LIBS REQUIRED libcdio libcddb dvdread gtk+-2.0)
else (GTK2)
pkg_check_modules (LIBS REQUIRED libcdio libcddb dvdread gtk+-3.0)
endif (GTK2)

set (LOCALE_DIR ${CMAKE_INSTALL_PREFIX}/share/locale)
set (UI_FILE ${CMAKE_INSTALL_PREFIX}/share/${PROJECT_NAME}/${PROJECT_NAME}.ui)
configure_file (config.h.cmake config.h)
include_directories (${${PROJECT_NAME}_BINARY_DIR}/src)

#~ set (CMAKE_C_FLAGS "-std=c99")
add_library(mediainfos mediainfos.c)
add_library(progress progress.c)
add_library(callbacks callbacks.c)
add_executable (${PROJECT_NAME} ${PROJECT_NAME}.c)
include_directories (${LIBS_INCLUDE_DIRS}) 
target_link_libraries (simpleburn callbacks mediainfos progress ${LIBS_LDFLAGS} -lm)

install (TARGETS ${PROJECT_NAME} DESTINATION bin)
install (FILES ${PROJECT_NAME}.ui DESTINATION share/${PROJECT_NAME})
install (FILES ${PROJECT_NAME}.desktop DESTINATION share/applications)
install (FILES ${PROJECT_NAME}.png DESTINATION share/icons/hicolor/32x32/apps)

install (PROGRAMS simpleburn.sh DESTINATION bin)

=== debian/changelog ===
simpleburn (1.8.0-1build4) focal; urgency=medium

  * Rebuild for the new libdvdread soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 28 Nov 2019 16:26:23 +0100

simpleburn (1.8.0-1build3) cosmic; urgency=medium

  * No-change rebuild for libcdio soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Jun 2018 00:31:02 +0000

simpleburn (1.8.0-1build2) bionic; urgency=medium

  * No-change rebuild against libcdio17

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 06 Dec 2017 02:53:08 +0000

simpleburn (1.8.0-1build1) bionic; urgency=medium

  * No-change rebuild for libcdaudio soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Oct 2017 11:33:02 +0000

simpleburn (1.8.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #804788, #804549, LP: #1592127)
  * debian/control:
    + Add libgtk-3-dev, libcdio-dev and libcddb2-dev to B-D.
    + Bump Standards-Version to 3.9.8 (no changes needed).
    + Use secured links for VCS.
  * Refresh debian/patches/use-sh-as-bash.patch.
  * debian/docs: Update to new version.
  * debian/rules:
    + Enable hardening.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Sun, 10 Apr 2016 14:38:38 +0200

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: simpleburn
 Section: utils
 Priority: extra
-Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
-Build-Depends: debhelper (>= 9), cmake (>= 2.6), pkg-config, libudev-dev,
- libburn-dev, libgtk2.0-dev (>= 2.12) 
-Standards-Version: 3.9.6
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
+Build-Depends: debhelper (>= 9), cmake (>= 2.6), pkg-config, libdvdread-dev,
+ libburn-dev, libgtk-3-dev, libcdio-dev, libcddb2-dev
+Standards-Version: 3.9.8
 Homepage: http://simpleburn.tuxfamily.org
-Vcs-Git: git://github.com/mati75/simpleburn.git
+Vcs-Git: https://github.com/mati75/simpleburn.git
 Vcs-Browser: https://github.com/mati75/simpleburn.git
 
 Package: simpleburn

=== debian/watch ===
version=3
http://simpleburn.tuxfamily.org/IMG/gz/simpleburn-(.*)\.tar\.gz

## simpleburn 1.8.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 set (PROJECT_NAME "simpleburn")
 project (${PROJECT_NAME})
-set (PROJECT_VERSION "1.8.0")
+set (PROJECT_VERSION "1.8.4")
 
 add_subdirectory (po)
 add_subdirectory (src)

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -22,6 +22,7 @@
 install (TARGETS ${PROJECT_NAME} DESTINATION bin)
 install (FILES ${PROJECT_NAME}.ui DESTINATION share/${PROJECT_NAME})
 install (FILES ${PROJECT_NAME}.desktop DESTINATION share/applications)
-install (FILES ${PROJECT_NAME}.png DESTINATION share/icons/hicolor/32x32/apps)
+install (FILES ${PROJECT_NAME}.png DESTINATION share/icons/hicolor/128x128/apps)
 
 install (PROGRAMS simpleburn.sh DESTINATION bin)
+install (PROGRAMS mplayer-frontend.sh DESTINATION bin)

=== debian/changelog ===
simpleburn (1.8.4) unstable; urgency=medium

  * 1.8.4 upstream release 

 -- anticapitalista <antix@operamail.com>  Fri, 06 Dec 2019 15:57:56 +0200

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: simpleburn
 Section: utils
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
+Maintainer: anticapitalista <antix@operamail.com>
 Build-Depends: debhelper (>= 9), cmake (>= 2.6), pkg-config, libdvdread-dev,
  libburn-dev, libgtk-3-dev, libcdio-dev, libcddb2-dev
 Standards-Version: 3.9.8
